<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Sportify - Developed with love by TeslaThemes.com</title>
	<meta name="description" content="Great theme for creative people">
	<meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

	<!-- Apple devices -->
	<link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
	<link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

	<!-- For IE -->
	<!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

	<!-- For Mobile Windows -->
	<meta name="msapplication-TileColor" content="#D83434">
	<meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
	
	<!-- Fonts-->
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700' rel='stylesheet' type='text/css'>

	<link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/screen.css">


 	<script src="js/modernizr.js"></script>
 	<script src="js/options.js"></script>
</head>
<body>
	<div id="lessons" class="page-content show-content">
		<!-- All content goes here -->
		<header class="main-header">
			<!-- Header Shorcode Area -->

			<div class="nav-bar sticky-bar grey-background">
				<div class="container">
					<div class="row">
						<div class="col-md-3 col-sm-3 col-xs-4">
							<figure class="identity">
								<a href="index.html" title="home" rel="home">
									<img src="images/sportify-logo.png" alt="Sportify theme logo">
								</a>
							</figure>
						</div>

						<div class="col-md-9 col-sm-9 col-xs-8">
							<div class="row">
								<div class="col-md-9 col-sm-9 col-xs-12 ">
									<div class="ad">
										<a href=""><img src="images/banner-730x64.png" alt="Banner 730x64px" /></a>
									</div>
								</div>
								<div class="col-md-3 col-sm-3 ">

									<div class="socials	">
										<ul class="clean-list social-links clearfix">
									  		<li class="no-padding">
										  		<a href="#" title="twitter"><img src="images/icons/twitter-icon.png" alt="Twitter Social" /></a>
										  		<a href="" title="facebook"><img src="images/icons/facebook-icon.png" alt="Facebook Social" /></a>
										  		<a href="#" title="youtube"><img src="images/icons/youtube-icon.png" alt="Youtube Social" /></a>
									  		</li>
										</ul>
									</div>
								</div>	
							</div>
						</div>
					</div><!-- /.row -->
				</div><!-- /.container -->
			</div><!-- /.nav-bar -->

			<div class="header-bar">
				<div class="container">
					<div class="row">
						<div class="col-md-8">
							<nav class="main-nav responsive-nav"> <!-- .mega-menu helper class ued as switcher -->
								<ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
									<li class="current-menu-item">
										<a href="#">Home</a>
									</li>
									<li class="menu-item-has-children">
										<a href="about-us.html">About</a>
										<ul>
											<li>
												<a href="contact.html">Contact Us</a>
											</li>
											<li class="menu-item-has-children">
												<a href="team.html">Our Team</a>
												<ul>
													<li>
														<a href="#">Third Level</a>
													</li>
													<li>
														<a href="#">Third Level</a>
													</li>
													<li class="menu-item-has-children">
														<a href="#">Third Level</a>
														<ul>
															<li>
																<a href="#">Last Level</a>
															</li>
															<li>
																<a href="#">Last Level</a>
															</li>
															<li>
																<a href="#">Last Level</a>
															</li>
														</ul>
													</li>
												</ul>
											</li>
										</ul>
									</li>
									<li>
										<a href="timeline.html">Timeline</a>
									</li>
									<li>
										<a href="classes.html">Lessons</a>
									</li>
									<li>
										<a href="blog.html">Blog</a>
									</li>
									<li>
										<a href="team.html">Team</a>
									</li>
									<li>
										<a href="shop.html">Shop</a>
									</li>
								</ul>
							</nav><!-- /.main-nav -->
						</div>
						<div class="col-md-4">
							<div class="search-block header-search wrap"><!--   search -->
                                <form class="search-form" action="http://localhost/sportify/" role="search" method="get">
								    <div class="submit-wrap">
								    	<input type="submit" class="search-submit submit" value="">
									</div>
									<div class="search-wrap ovh">
										<input type="text" placeholder="Search..." name="s" class="search-line opacity">
									</div>
								</form>                                    
							</div><!-- / search -->
							<div class="menu-button alignleft"></div>
						</div>

					</div><!-- /.row -->	
				</div> <!-- /.container -->
			</div><!-- /.header-bar -->
		</header> <!-- /.main-header -->

		<div class="content">

			<section  id="classes_box" class="box classes-box"><!-- Section Events -->

				<header class="text-center classes-box-header box-header">
					<div class="container">
						<div class="white-border box-header-title-block aligncenter nowrap">
							<h2 class="entry-header">
								*Classes*
							</h2>
						</div>
						<h3 class="entry-description">We Invite You</h3>
					</div>
				</header>


				<div class="container light-grey-background">
					<div class="row">
						<div class="col-md-6 no-padding">

							<div class="gym-classes">
								<div class="classes">
									<nav class="classes-nav">
										<ul class="clean-list toggle-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
											<li class="current-menu-item classes-boxing">
												<input type="radio" name="toggle-helper" checked="" id="toggle-boxing" />
												<label for="toggle-boxing">Boxing</label>

												
												<div class="menu-item-content">
													<div class="toggle-content white-background">
														<header>
															<h3 class="entry-header padding">Boxing:</h3>
														</header><hr />

														<div class="content">
															<p>A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. </p>
														</div>

														<div class="white-background padding">
															<a href="timeline.html" class="read-more light-green-hover text-center">View Timeline</a>
														</div>
													</div>
												</div>
											</li>
											<li class="classes-yoga">
													<input type="radio" name="toggle-helper" id="toggle-2" />
													<label for="toggle-2">Yoga</label>


													<div class="menu-item-content">
														<div class="toggle-content white-background">
															<header>
																<h3 class="entry-header padding">Yoga:</h3>
															</header><hr />

															<div class="content">
																<p>A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. </p>
															</div>

															<div class="white-background padding">
																<a href="timeline.html" class="read-more light-green-hover text-center">View Timeline</a>
															</div>
														</div>
													</div>
											</li>
											<li class="classes-gym-fitness">
												<input type="radio" name="toggle-helper" id="toggle-fitness" />
												<label for="toggle-fitness">Gym Fitness</label>

												
												<div class="menu-item-content">
													<div class="toggle-content white-background">
														<header>
															<h3 class="entry-header padding">Fitness:</h3>
														</header><hr />

														<div class="content">
															<p>A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. </p>
														</div>

														<div class="white-background padding">
															<a href="timeline.html" class="read-more light-green-hover text-center">View Timeline</a>
														</div>
													</div>
												</div>
											</li>
											<li class="classes-shaping">
												<input type="radio" name="toggle-helper" id="toggle-shaping" />
												<label for="toggle-shaping">Shaping</label>

												<div class="menu-item-content">
													<div class="toggle-content white-background">
														<header>
															<h3 class="entry-header padding">Shaping:</h3>
														</header><hr />

														<div class="content">
															<p>A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. </p>
														</div>

														<div class="white-background padding">
															<a href="timeline.html" class="read-more light-green-hover text-center">View Timeline</a>
														</div>
													</div>
												</div>
											</li>
										</ul>
									</nav><!-- /.main-nav -->
								</div>
							</div>
						</div>

						<div class="col-md-6 no-padding ">
							<div class="classes-content-block">
								<header class="padding white-background">
									<h2 class="entry-header black-background">Boxing</h2>
								</header>
								
								<div class="entry-content padding">
									<h3>About</h3>
									
									<p>
										O my friend -- but it is too much for my strength -- I sink under the weight of the splendour
									</p>

									<ul class="list">
										<li class="col-md-6"><strong>daily</strong> training</li>
										<li class="col-md-6">consultation with <strong>physician</strong></li>
										<li class="col-md-6"><strong>personal approach</strong> for customers</li>
										<li class="col-md-6"><strong>100% result</strong></li>
										<li class="col-md-6"><strong>best</strong> coaches</li>
										<li class="col-md-6">development of an <strong>individual diet</strong></li>
									</ul>
									<p>
										A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart.
									</p>
									<h3>Trainers</h3>
									<ol>
										<li><a href="#">Alex Stelthy</a></li>
										<li><a href="#">Alberto Fernando</a></li>
										<li><a href="#">Sebastian Tornton</a></li>
									</ol>

									<div class="white-background">
										<a href="timeline.html" class="read-more text-center red-black-hover">Timetable</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>



			<section id="classes_gallery_box" class="box gallery-box classes-gallery-box padding-bottom"><!-- Section Trainers-->
				
				<header class="text-center gallery-box-header box-header">
					<div class="container">
						<div class="aligncenter">
							<h2 class="entry-header">
								Here you can see our Photos, giving you a clear view about our Trainings and events
							</h2>
						</div>
					</div>
				</header>

				<div class="gallery-slider-wrap">
					<div id="gallery_slider" class=" gallery-slider ovh">
						<ul id="gallery_list" class="gallery-list clean-list">
						  	<li>
			                	<ul class="clean-list row">
			                		<li class="col-md-12">
			                			<figure class="shape-square">
			                				<a class="swipebox" href="images/gallery/photo-x2-7.jpg">
			                            		<img src="images/gallery/photo-x2-7.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
	                					<div class="gallery-photo-desc text-center">
			                				<a href="">Yearley Pilates MasterClass</a>
		                				</div>
			                		</li>
			                	</ul>
			                </li>
			                <li>
			                    <ul class="clean-list row no-spacing">
			                		<li class="col-md-6 col-sm-6 col-xs-6">
			                			<figure class="shape-square">
			                				<a class="swipebox" href="images/gallery/photo-x2-2.jpg">
			                            		<img src="images/gallery/photo-x2-2.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                		<li class="col-md-6 col-sm-6 col-xs-6">
			                			<figure class="shape-square">
			                				<a class="swipebox" href="images/gallery/photo-x2-3.jpg">
			                            		<img src="images/gallery/photo-x2-3.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                		<li class="col-md-6 col-sm-6 col-xs-6">
			                			<figure class="shape-square">
			                				<a class="swipebox" href="images/gallery/photo-x2-4.jpg">
			                            		<img src="images/gallery/photo-x2-4.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                		<li class="col-md-6 col-sm-6 col-xs-6">
			                			<figure class="shape-square">
			                				<a class="swipebox" href="images/gallery/photo-x2-5.jpg">
			                            		<img src="images/gallery/photo-x2-5.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                	</ul>
			                </li>
			                <li>
			                	<ul class="clean-list row">
			                		<li class="col-md-12">
			                			<figure class="shape-square">
			                				<a class="swipebox" href="images/gallery/photo-x2.jpg">
			                            		<img src="images/gallery/photo-x2.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                	</ul>
			                </li>
			                <li>
			                	<ul class="clean-list row">
			                		<li class="col-md-12">
			                			<figure class="shape-square">
			                				<a class="swipebox" href="images/gallery/photo-x2-8.jpg">
			                            		<img src="images/gallery/photo-x2-8.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                	</ul>
			                </li>
			                <li>
			                	<ul class="clean-list row">
			                		<li class="col-md-12">
			                			<figure class="shape-square">
			                				<a class="swipebox" href="images/gallery/photo-x2-7.jpg">
			                            		<img src="images/gallery/photo-x2-7.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                	</ul>
			                </li>
			                <li>
			                    <ul class="clean-list row no-spacing">
			                		<li class="col-md-6 col-sm-6 col-xs-6">
			                			<figure class="shape-square">
			                				<a class="swipebox" href="images/gallery/photo-x2.jpg">
			                            		<img src="images/gallery/photo-x2-2.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                		<li class="col-md-6 col-sm-6 col-xs-6">
			                			<figure class="shape-square">
			                				<a class="swipebox" href="images/gallery/photo-x2-6.jpg">
			                            		<img src="images/gallery/photo-x2-3.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                		<li class="col-md-6 col-sm-6 col-xs-6">
			                			<figure class="shape-square">
			                				<a class="swipebox" href="images/gallery/photo-x2-7.jpg">
			                            		<img src="images/gallery/photo-x2-4.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                		<li class="col-md-6 col-sm-6 col-xs-6">
			                			<figure class="shape-square">
			                				<a class="swipebox" href="images/gallery/photo-x2-3.jpg">
			                            		<img src="images/gallery/photo-x2-5.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                	</ul>
			                </li>
			                <li>
			                	<ul class="clean-list row">
			                		<li class="col-md-12">
			                			<figure class="shape-square">
			                				<a class="swipebox" href="images/gallery/photo-x2.jpg">
			                            		<img src="images/gallery/photo-x2.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                	</ul>
			                </li>
			                <li>
			                	<ul class="clean-list row">
			                		<li class="col-md-12">
			                			<figure class="shape-square">
			                				<a class="swipebox" href="images/gallery/photo-x2-6.jpg">
			                            		<img src="images/gallery/photo-x2-6.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                	</ul>
			                </li>
						</ul>
					</div>
				</div>
			</section><!-- // Section Trainers-->


			<section  id="program_box" class="box program-box"><!-- Section Events -->
				<div class="container">
					<div class="row">
						<div class="col-md-5">
							<div class="programms-block block-padding">
								<header class="block-header ovh">
									<h2 class="entry-header">
						            	<a href="#">Programs</a>
					            	</h2>
					            	<time datetime="10-04" class="light-green-background text-center"><strong>10.04</strong></time>
								</header>
								<ul class="row clean-list programm-list">
									<li>
										<div class="col-md-3 col-sm-4 col-xs-4 programm-time">10:00 &ndash; 11:00</div>
										<div class="col-md-2 col-sm-3 col-xs-3 programm-class"><span>Yoga</span></div>
										<div class="col-md-7 col-sm-5 col-xs-5 programm-trainer">Trainer:<span>Michael Cheng</span></div>
									</li>
									<li>
										<div class="col-md-3 col-sm-4 col-xs-4 programm-time">11:00 &ndash; 12:00</div>
										<div class="col-md-2 col-sm-3 col-xs-3 programm-class"><span>Boxing</span></div>
										<div class="col-md-7 col-sm-5 col-xs-5 programm-trainer">Trainer:<span>Carry Lane</span></div>
									</li>
									<li>
										<div class="col-md-3 col-sm-4 col-xs-4 programm-time">11:00 &ndash; 12:00</div>
										<div class="col-md-2 col-sm-3 col-xs-3 programm-class"><span>FitNess</span></div>
										<div class="col-md-7 col-sm-5 col-xs-5 programm-trainer">Trainer:<span>Jeremy Clark</span></div>
									</li>
									<li>
										<div class="col-md-3 col-sm-4 col-xs-4 programm-time">13:00 &ndash; 14:00</div>
										<div class="col-md-2 col-sm-3 col-xs-3 programm-class"><span>FitNess</span></div>
										<div class="col-md-7 col-sm-5 col-xs-5 programm-trainer">Trainer:<span>Vincent Roy</span></div>
									</li>
								</ul>

							</div>
						</div>
						<div class="col-md-7">
							<div class="banner-block">
								<a href="#"><img src="images/banner690x169.jpg" alt="Sportify Banner" /></a>
							</div>
						</div>
					</div>
				</div>
			</section>

			<section  id="pricing_box" class="box pricing-box"><!-- Section Events -->

				<header class="text-center pricing-box-header box-header">
					<div class="container">
						<div class="white-border box-header-title-block aligncenter nowrap">
							<h2 class="entry-header">
								*Pricing Tables*
							</h2>
						</div>
					</div>
				</header>


				<div class="container">
					<div class="row">
						<div class="col-md-4 col-sm-4">
							<div class="pricing-table dark-blue text-white hover-scale-115 transition-short">
								<div class="white-background">
									<h2 class="text-center text-white entry-header light-green-background">Basic</h2>
									
									<div class="row padding">
										<div class="col-md-3">
											<span class="price hard-corners center-me blue font-2x text-dark-blue">$50</span>
										</div>
										<div class="col-md-9">
											<div class="white-background top-light-border">
												<a class="read-more text-center light-green-hover" href="#">Buy Now</a>
											</div>
										</div>
									</div>
									
								</div>

								<ul class="clean-list light-grey-background">
									<li><i class="icon-455 font-small text-blue"></i>3 classes lead by proffesional trainers</li>
									<li><i class="icon-455 font-small text-blue"></i>3 Yoga classes</li>
									<li><i class="icon-455 font-small text-blue"></i> 3 times Sauna Access</li>
									<li><i class="icon-455 font-small text-blue"></i> Free Pilates Access</li>
								</ul>
							</div>
						</div>
						<div class="col-md-4 col-sm-4">
							<div class="pricing-table dark-yellow text-white hover-scale-115 transition-short">
								<div class="white-background">
									<h2 class="text-center entry-header light-green-background">Regular</h2>

									<div class="row padding">
										<div class="col-md-3">
											<span class="price hard-corners center-me blue font-2x text-dark-blue">$70</span>
										</div>
										<div class="col-md-9">
											<div class="white-background top-light-border">
												<a class="read-more text-center light-green-hover" href="#">Buy Now</a>
											</div>
										</div>
									</div>
								</div>

								<ul class="clean-list light-grey-background">
									<li><i class="icon-455 font-small text-yellow"></i> 10 classes lead by proffesional trainers</li>
									<li><i class="icon-455 font-small text-yellow"></i> 10 Yoga classes</li>
									<li><i class="icon-455 font-small text-yellow"></i> 10 times Sauna Access </li>
									 <li><i class="icon-455 font-small text-blue"></i> Free Pilates Access</li>
								</ul>
							</div>
						</div>
						<div class="col-md-4 col-sm-4">
							<div class="pricing-table dark-blue text-white hover-scale-115 transition-short">
								<div class="white-background">
									<h2 class="text-center text-white entry-header light-green-background">Vip</h2>

									<div class="row padding">
										<div class="col-md-3">
											<span class="price hard-corners center-me blue font-2x text-dark-blue">$100</span>
										</div>
										<div class="col-md-9">
											<div class="white-background top-light-border">
												<a class="read-more text-center light-green-hover" href="#">Buy Now</a>
											</div>
										</div>
									</div>

								</div>

								<ul class="clean-list light-grey-background">
									<li><i class="icon-455 font-small text-blue"></i> 12 classes lead by proffesional trainers</li>
									<li><i class="icon-455 font-small text-blue"></i> 12 Yoga classes</li>
									<li><i class="icon-455 font-small text-blue"></i> Unlimited Sauna Access</li>
									<li><i class="icon-455 font-small text-blue"></i> Free Pilates Access</li>
								</ul>
							</div>
						</div>
					</div> <!-- /.row -->
				</div>
			</section>



		</div>

		<footer class="main-footer grey-background">
			<!-- Footer widgets -->
			<div class="big-footer">
				<div class="container">
					<div class="row">
						<div class="col-md-4">

							<div class="sportify-wrap">
								<div class="sportify-block dark-border">
									<div class="row">
										<div class="col-md-6 col-sm-9 col-xs-8">
											<h1 class="text-shadow">Sportify</h1>
										</div>
										<div class="col-md-6 col-sm-3 col-xs-3">
											<ul class="clean-list clear-list sportify-logo-list row">
												<li class="sportify-logo red-background"></li>
												<li class="red-background medium-opacity"></li>
												<li class="red-background opacity"></li>
											</ul>
										</div>
									</div>
								</div>
							</div>

							<div class="contact-info dark-background block-padding">
								<h2 class="entry-header">Contact Info</h2>
								<p>NY street of amazing flowers 22 off 25<br />
									<strong>(033) 55 444 88 99 </strong><strong>(033) 55 888 99 99</strong>
								</p>

								<a href="mailto:sportify@gmail.com" class="email">sportify@gmail.com</a>
							</div>
						</div>
						<div class="col-md-8">
							<div class="footer-block block-padding light-border">

							<div class="row">

								<div class="col-md-5 col-sm-5">
									<nav class="footer-nav"> <!-- .mega-menu helper class ued as switcher -->
										<ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
											<li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children current-menu-item no-padding">
												<a href="#">Classes</a>
												<ul>
													<li>
														<a href="#">Yoga</a>
													</li>
													<li>
														<a href="#">Gym Fitness</a>
													</li>
													<li>
														<a href="#">Shaping</a>
													</li>
												</ul>
											</li>
											<li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children">
												<a href="#">Get Help</a>
												<ul>
													<li>
														<a href="#">Products</a>
													</li>
													<li>
														<a href="#">Contact Us</a>
													</li>
													<li>
														<a href="#">Programm</a>
													</li>
												</ul>
											</li>
											<li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children no-padding">
												<a href="#">Trainers</a>
												<ul>
													<li>
														<a href="#">Sabrine Cloe</a>
													</li>
													<li>
														<a href="#">Alberto Fernando</a>
													</li>
													<li>
														<a href="#">Alex Webber</a>
													</li>
													<li>
														<a href="#">Erica Stone</a>
													</li>
													<li>
														<a href="#">Sebastian Thompson</a>
													</li>
													<li>
														<a href="#">Rachel Parkman</a>
													</li>
												</ul>
											</li>
											<li class="col-md-6 col-sm-6 col-xs-6">
												<a href="#contacts">Contact us</a>
											</li>
										</ul>
									</nav><!-- /.footer-nav -->
								</div>

								<div class="col-md-7 col-sm-7">
									<div class="gmap-container">
										<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d9935.384012078837!2d-0.25927033908053837!3d51.49769340626005!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48760e3e7cbed197%3A0x69a31e8709c3904a!2s26+The+Ave!5e0!3m2!1spl!2s!4v1400593026197" height="180" style="border:0"></iframe>
									</div>	
								</div>
							</div>


							<div class="contact-block">
									<form class="contact-form" id="contact_form" action="#">
		                                <div class="row">
		                                    <div class="col-lg-6 col-md-6 col-sm-6">
		                                        <label for="name">Name</label><input type="text" name="name" class="comments-line" id="name" />
		                                    </div>
		                                    <div class="col-lg-6 col-md-6 col-sm-6">
		                                        <label for="email">E-Mail</label><input type="text" name="email" class="comments-line" id="email" />
		                                    </div>
		                                </div>
		                                
		                                <textarea name="message" rows="4" class="comments-area"></textarea>

		                                <div class="form-submit">
		                                    <input type="submit" class="submit contact-button submit" value="Write a Message" name="submit" id="contact_send" />
		                                </div>
		                            </form>

                            </div>

                            </div>

						</div>
					</div> <!-- /.row -->
				</div> <!-- /.container -->		
			</div><!-- /.big-footer -->

			<!-- Copyright section -->
			<div class="small-footer">
				<div class="container">
					<div class="row">
						<div class="text-center copyright">
							<p>copyright 2014 sportify. designerd by tt</p>
						</div>
					</div> <!-- /.row -->
				</div> <!-- /.container -->			
			</div><!-- /.small-footer -->			
		</footer><!-- /.main-footer -->

	</div> <!-- /.boxed-view -->
</body>
</html>
